View Single Post
  #9  
Old 10-12-2012, 04:30 AM
freezejoin freezejoin is offline
Member
 
Join Date: Nov 2010
Location: Vancouver, BC
Posts: 19
Default Re: error missing ilok authorization for pro tools 10

Quote:
they advise using a "compatible browser like FireFox 3.6" (wtf? FFox is on about version 16 now, isn't it?... )
I am using Firefox 16.0.1 and i can access the iLok site just fine. I assume they meant use Firefox version 3.6 and above

Quote:
Removing IE9 made it work. I put IE9 back on the system (because iLok needed it), and now PT10 will not see the iLok... removing IE9 does not improve the situation
I'm slightly confused...so removing IE9 made it work before but it doesn't help anymore? Perhaps switch to Firefox (from ilok.com "Safari 4+, Firefox 3.5+, Internet Explorer 8+ recommended for best experience") and remove IE9 completely because IE can cause issues with Pro Tools.

I don't know if IE would cause the kind of issues you are having but it wouldn't hurt to try without it

Last edited by freezejoin; 10-12-2012 at 04:32 AM. Reason: Adding stuff
Reply With Quote